@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.header-4-2 .modal-item.modal {
  top: 2rem;
}

.header-4-2 .navbar,
.header-4-2 .hero {
  padding: 3rem 2rem;
}

.header-4-2 .navbar-light .navbar-nav .nav-link {
  font: 300 18px/1.5rem Poppins, sans-serif;
  color: #1d1e3c;
  transition: 0.3s;
}

.header-4-2 .navbar-light .navbar-nav .nav-link:hover {
  font: 600 18px/1.5rem Poppins, sans-serif;
  color: #1d1e3c;
  transition: 0.3s;
}

.header-4-2 .navbar-light .navbar-nav .active > .nav-link,
.header-4-2 .navbar-light .navbar-nav .nav-link.active,
.header-4-2 .navbar-light .navbar-nav .nav-link.show,
.header-4-2 .navbar-light .navbar-nav .show > .nav-link {
  font-weight: 600;
  transition: 0.3s;
}

.header-4-2 .navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.header-4-2 .btn:focus,
.header-4-2 .btn:active {
  outline: none !important;
}

.header-4-2 .btn-fill {
  font: 600 18px / normal Poppins, sans-serif;
  background-color: #27c499;
  border-radius: 12px;
  padding: 12px 32px;
  transition: 0.3s;
}

.header-4-2 .btn-fill:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  transition: 0.3s;
}

.header-4-2 .btn-no-fill {
  font: 300 18px/1.75rem Poppins, sans-serif;
  color: #1d1e3c;
  padding: 12px 32px;
  transition: 0.3s;
}

.header-4-2 .modal-item .modal-dialog .modal-content {
  border-radius: 8px;
  transition: 0.3s;
}

.header-4-2 .responsive li a {
  padding: 1rem;
  transition: 0.3s;
}

.header-4-2 .text-caption {
  font: 600 0.875rem/1.625 Poppins, sans-serif;
  margin-bottom: 2rem;
  color: #27c499;
}

.header-4-2 .left-column {
  margin-bottom: 2.75rem;
  width: 100%;
}

.header-4-2 .right-column {
  width: 100%;
}

.header-4-2 .title-text-big {
  font: 600 2.25rem/2.5rem Poppins, sans-serif;
  margin-bottom: 2rem;
  color: #272e35;
}

.header-4-2 .btn-try {
  font: 600 1rem/1.5rem Poppins, sans-serif;
  padding: 1rem 1.5rem;
  border-radius: 0.75rem;
  background-color: #27c499;
  transition: 0.3s;
}

.header-4-2 .btn-try:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  transition: 0.3s;
}

.header-4-2 .btn-outline {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  border: 1px solid #555b61;
  color: #555b61;
  padding: 1rem 1.5rem;
  border-radius: 0.75rem;
  background-color: transparent;
  transition: 0.3s;
}

.header-4-2 .btn-outline:hover {
  border: 1px solid #27c499;
  color: #27c499;
  transition: 0.3s;
}

.header-4-2 .btn-outline:hover div path {
  fill: #27c499;
  transition: 0.3s;
}

@media (min-width: 576px) {
  .header-4-2 .modal-item .modal-dialog {
    max-width: 95%;
    border-radius: 12px;
  }

  .header-4-2 .navbar {
    padding: 3rem 2rem;
  }

  .header-4-2 .hero {
    padding: 3rem 2rem 5rem;
  }

  .header-4-2 .title-text-big {
    font-size: 3rem;
    line-height: 1.2;
  }
}

@media (min-width: 768px) {
  .header-4-2 .navbar {
    padding: 3rem 4rem;
  }

  .header-4-2 .hero {
    padding: 3rem 4rem 5rem;
  }

  .header-4-2 .left-column {
    margin-bottom: 3rem;
  }
}

@media (min-width: 992px) {
  .header-4-2 .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }

  .header-4-2 .navbar {
    padding: 3rem 6rem;
  }

  .header-4-2 .hero {
    padding: 3rem 6rem 5rem;
  }

  .header-4-2 .left-column {
    width: 50%;
    margin-bottom: 0;
  }

  .header-4-2 .right-column {
    width: 50%;
  }

  .header-4-2 .title-text-big {
    font-size: 3.75rem;
    line-height: 1.2;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.content-3-2 .btn:focus,
.content-3-2 .btn:active {
  outline: none !important;
}

.content-3-2 {
  padding: 5rem 2rem;
}

.content-3-2 .img-hero {
  width: 100%;
  margin-bottom: 3rem;
}

.content-3-2 .img-apps {
  width: 33, 3%;
  margin-bottom: 3rem;
}

.content-3-2 .right-column {
  width: 100%;
}

.content-3-2 .title-text {
  font: 600 1.875rem/2.25rem Poppins, sans-serif;
  margin-bottom: 2.5rem;
  letter-spacing: -0.025em;
  color: #121212;
}

.content-3-2 .title-caption {
  font: 500 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 1.25rem;
  color: #121212;
}

.content-3-2 .circle {
  font: 500 1.25rem/1.75rem Poppins, sans-serif;
  height: 3rem;
  width: 3rem;
  margin-bottom: 1.25rem;
  border-radius: 9999px;
  background-color: #27c499;
}

.content-3-2 .text-caption {
  font: 400 1rem/1.75rem Poppins, sans-serif;
  letter-spacing: 0.025em;
  color: #565656;
}

.content-3-2 .btn-learn {
  font: 600 1rem/1.5rem Poppins, sans-serif;
  padding: 1rem 2.5rem;
  background-color: #27c499;
  transition: 0.3s;
  letter-spacing: 0.025em;
  border-radius: 0.75rem;
}

.content-3-2 .btn:hover {
  background-color: #45dbb2;
  transition: 0.3s;
}

@media (min-width: 768px) {
  .content-3-2 .title-text {
    font: 600 2.25rem/2.5rem Poppins, sans-serif;
  }
}

@media (min-width: 992px) {
  .content-3-2 .img-hero {
    width: 50%;
    margin-bottom: 0;
  }

  .content-3-2 .right-column {
    width: 50%;
  }

  .content-3-2 .circle {
    margin-right: 1.25rem;
    margin-bottom: 0;
  }
}

div.item {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  width: 30%;
}

.caption {
  display: block;
  font-size: small;
  font-style: italic;
  color: #41464b;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.content-3-7 .btn:focus,
.content-3-7 .btn:active {
  outline: none !important;
}

.content-3-7 {
  padding: 5rem 2rem 7rem;
}

.content-3-7 .title-text {
  font: 800 1.875rem/2.25rem Poppins, sans-serif;
  letter-spacing: 0.05em;
  margin-bottom: 0.75rem;
  color: #2e3a53;
}

.content-3-7 .caption-text {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  letter-spacing: 0.025em;
  color: #8e8fad;
  margin-bottom: 0;
}

.content-3-7 .card-item {
  transition: 0.4s;
  top: 0px;
  left: 0px;
  padding: 1rem 0;
}

.content-3-7 .card-item:hover {
  top: -3px;
  left: -3px;
  transition: 0.4s;
}

.content-3-7 .card-item-outline {
  border: 1px solid #e5ebf9;
  padding: 2rem 2.75rem;
  border-radius: 1rem;
}

.content-3-7 .price-title {
  font: 500 1.25rem/1.75rem Poppins, sans-serif;
  color: #141c2e;
  letter-spacing: 0.025em;
  margin-bottom: 0.75rem;
}

.content-3-7 .price-value {
  font: 500 2.25rem/2.5rem Poppins, sans-serif;
  letter-spacing: 0.025em;
  margin-bottom: 0.75rem;
  color: #2e3a53;
}

.content-3-7 .price-duration {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  margin: 0.625rem;
  color: #9e9e9e;
}

.content-3-7 .price-caption {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  letter-spacing: 0.025em;
  margin-bottom: 2.5rem;
  color: #c3c3c8;
}

.content-3-7 .price-list .check {
  font: 400 0.875rem/1.25rem Poppins, sans-serif;
  color: #2e3a53;
  letter-spacing: 0.025em;
  margin-bottom: 1.75rem;
}

.content-3-7 .price-list .no-check {
  font: 400 0.875rem/1.25rem Poppins, sans-serif;
  color: #e1e1e1;
  letter-spacing: 0.025em;
  margin-bottom: 1.75rem;
}

.content-3-7 .span-icon {
  width: 1rem;
  height: 1rem;
  margin-right: 0.75rem;
}

.content-3-7 .btn-outline {
  border: 1px solid #2ec49c;
  color: #2ec49c;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  border-radius: 0.5rem;
}

.content-3-7 .btn-outline:hover {
  background-color: #2ec49c;
  color: #ffffff;
}

.content-3-7 .btn-fill {
  background-image: linear-gradient(
    rgba(91, 203, 173, 1),
    rgba(39, 194, 153, 1)
  );
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 500;
  letter-spacing: 0.025em;
  border-radius: 0.5rem;
}

.content-3-7 .btn-fill:hover {
  background-image: linear-gradient(#29b18d, #29b18d);
}

@media (min-width: 576px) {
  .content-3-7 .title-text {
    font: 800 2.25rem/2.5rem Poppins, sans-serif;
  }

  .content-3-7 .card-item {
    padding: 1rem;
  }
}

@media (min-width: 768px) {
  .content-3-7 {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }
}

@media (min-width: 992px) {
  .content-3-7 .caption-text {
    width: 66.666667%;
  }

  .content-3-7 .card-item {
    width: 33.333333%;
  }
}

@media (min-width: 1200px) {
  .content-3-7 {
    padding-left: 9rem;
    padding-right: 9rem;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.content-2-2 .btn:focus,
.content-2-2 .btn:active {
  outline: none !important;
}

.content-2-2 .title-text {
  padding-top: 5rem;
  margin-bottom: 3rem;
}

.content-2-2 .text-title {
  font: 600 2.25rem/2.5rem Poppins, sans-serif;
  color: #121212;
  margin-bottom: 0.625rem;
}

.content-2-2 .text-caption {
  color: #121212;
  font-weight: 300;
}

.content-2-2 .column {
  padding: 2rem 2.25rem;
}

.content-2-2 .icon {
  margin-bottom: 1.5rem;
}

.content-2-2 .icon-title {
  font: 500 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
  color: #121212;
}

.content-2-2 .icon-caption {
  font: 400 1rem/1.625 Poppins, sans-serif;
  letter-spacing: 0.025em;
  color: #565656;
}

.content-2-2 .card-block {
  padding: 1rem 1rem 5rem;
}

.content-2-2 .card {
  padding: 1.75rem;
  background-color: #eef6f4;
  border-radius: 0.75rem;
  border: 1px solid #27c499;
}

.content-2-2 .card-title {
  font: 600 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
  color: #000000;
}

.content-2-2 .card-caption {
  font: 300 1rem/1.5rem Poppins, sans-serif;
  color: #565656;
  letter-spacing: 0.025em;
  margin-bottom: 0;
}

.content-2-2 .btn-card {
  font: 700 1rem/1.5rem Poppins, sans-serif;
  background-color: #27c499;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
  margin-bottom: 1.25rem;
}

.content-2-2 .btn-card:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.content-2-2 .btn-outline {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  color: #979797;
  border: 1px solid #979797;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
}

.content-2-2 .btn-outline:hover {
  border: 1px solid #27c499;
  color: #27c499;
}

.content-2-2 .card-text {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.content-2-2 .grid-padding {
  padding: 0rem 1rem 3rem;
}

@media (min-width: 576px) {
  .content-2-2 .grid-padding {
    padding: 0rem 2rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 2rem 5rem;
  }
}

@media (min-width: 768px) {
  .content-2-2 .grid-padding {
    padding: 0rem 4rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 4rem 5rem;
  }
}

@media (min-width: 992px) {
  .content-2-2 .grid-padding {
    padding: 1rem 6rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-2 .column {
    padding: 0rem 2.25rem;
  }
}

@media (min-width: 1200px) {
  .content-2-2 .grid-padding {
    padding: 1rem 10rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-2 .card-btn-space {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .content-2-2 .btn-card,
  .content-2-2 .btn-outline {
    width: 95%;
    float: right;
  }
}

@media (max-width: 980px) {
  .content-2-2 .card-btn-space {
    width: 100%;
  }
}

@import url(" https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.content-2-2 .btn:focus,
.content-2-2 .btn:active {
  outline: none !important;
}

.content-2-2 .title-text {
  padding-top: 5rem;
  margin-bottom: 3rem;
}

.content-2-2 .text-title {
  font: 600 2.25rem/2.5rem Poppins, sans-serif;
  color: #121212;
  margin-bottom: 0.625rem;
}

.content-2-2 .text-caption {
  color: #121212;
  font-weight: 300;
}

.content-2-2 .column {
  padding: 2rem 2.25rem;
}

.content-2-2 .icon {
  margin-bottom: 1.5rem;
}

.content-2-2 .icon-title {
  font: 500 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
  color: #121212;
}

.content-2-2 .icon-caption {
  font: 400 1rem/1.625 Poppins, sans-serif;
  letter-spacing: 0.025em;
  color: #565656;
}

.content-2-2 .card-block {
  padding: 1rem 1rem 5rem;
}

.content-2-2 .card {
  padding: 1.75rem;
  background-color: #eef6f4;
  border-radius: 0.75rem;
  border: 1px solid #27c499;
}

.content-2-2 .card-title {
  font: 600 1.5rem/2rem Poppins, sans-serif;
  margin-bottom: 0.625rem;
  color: #000000;
}

.content-2-2 .card-caption {
  font: 300 1rem/1.5rem Poppins, sans-serif;
  color: #565656;
  letter-spacing: 0.025em;
  margin-bottom: 0;
}

.content-2-2 .btn-card {
  font: 700 1rem/1.5rem Poppins, sans-serif;
  background-color: #27c499;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
  margin-bottom: 1.25rem;
}

.content-2-2 .btn-card:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.content-2-2 .btn-outline {
  font: 400 1rem/1.5rem Poppins, sans-serif;
  color: #979797;
  border: 1px solid #979797;
  padding-top: 1rem;
  padding-bottom: 1rem;
  width: 100%;
  border-radius: 0.75rem;
}

.content-2-2 .btn-outline:hover {
  border: 1px solid #27c499;
  color: #27c499;
}

.content-2-2 .card-text {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
}

.content-2-2 .grid-padding {
  padding: 0rem 1rem 3rem;
}

@media (min-width: 576px) {
  .content-2-2 .grid-padding {
    padding: 0rem 2rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 2rem 5rem;
  }
}

@media (min-width: 768px) {
  .content-2-2 .grid-padding {
    padding: 0rem 4rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 4rem 5rem;
  }
}

@media (min-width: 992px) {
  .content-2-2 .grid-padding {
    padding: 1rem 6rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-2 .column {
    padding: 0rem 2.25rem;
  }
}

@media (min-width: 1200px) {
  .content-2-2 .grid-padding {
    padding: 1rem 10rem 3rem;
  }

  .content-2-2 .card-block {
    padding: 3rem 6rem 5rem;
  }

  .content-2-2 .card-btn-space {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .content-2-2 .btn-card,
  .content-2-2 .btn-outline {
    width: 95%;
    float: right;
  }
}

@media (max-width: 980px) {
  .content-2-2 .card-btn-space {
    width: 100%;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.footer-2-2 .list-space {
  margin-bottom: 1.25rem;
}

.footer-2-2 .footer-text-title {
  font-size: 1.5rem;
  font-weight: 600;
  color: #000000;
  margin-bottom: 1.5rem;
}

.footer-2-2 .list-menu {
  color: #c7c7c7;
  text-decoration: none !important;
}

.footer-2-2 .list-menu:hover {
  color: #555252;
}

.footer-2-2 hr.hr {
  margin: 0;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.footer-2-2 .border-color {
  color: #c7c7c7;
}

.footer-2-2 .footer-link {
  color: #c7c7c7;
}

.footer-2-2 .footer-link:hover {
  color: #555252;
}

.footer-2-2 .social-media-c:hover circle,
.footer-2-2 .social-media-p:hover path {
  fill: #555252;
}

.footer-2-2 .footer-info-space {
  padding-top: 3rem;
}

.footer-2-2 .list-footer {
  padding: 5rem 1rem 3rem 1rem;
}

.footer-2-2 .info-footer {
  padding: 0 1rem 3rem;
}

@media (min-width: 576px) {
  .footer-2-2 .list-footer {
    padding: 5rem 2rem 3rem 2rem;
  }

  .footer-2-2 .info-footer {
    padding: 0 2rem 3rem;
  }
}

@media (min-width: 768px) {
  .footer-2-2 .list-footer {
    padding: 5rem 4rem 6rem 4rem;
  }

  .footer-2-2 .info-footer {
    padding: 0 4rem 3rem;
  }
}

@media (min-width: 992px) {
  .footer-2-2 .list-footer {
    padding: 5rem 6rem 6rem 6rem;
  }

  .footer-2-2 .info-footer {
    padding: 0 6rem 3rem;
  }
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.empty-2-2 {
  padding: 4rem 2rem 4rem;
}

.empty-2-2 .main-img {
  object-fit: cover;
  object-position: center;
  margin-bottom: 3rem;
  width: 75%;
}

.empty-2-2 .title-text {
  color: #272e35;
  font: 600 1.875rem/2.25rem Poppins, sans-serif;
  margin-bottom: 1.25rem;
}

.empty-2-2 .title-caption {
  color: #9c9c9c;
  margin-bottom: 4rem;
  letter-spacing: 0.025em;
  line-height: 1.75rem;
}

.empty-2-2 .btn-back {
  background-color: #27c499;
  font: 600 1.125rem/1.75rem Poppins, sans-serif;
  padding: 1rem 1.5rem;
  border-radius: 0.75rem;
}

.empty-2-2 .btn-back:hover {
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
    0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000),
    var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

@media (min-width: 425px) {
  .empty-2-2 .title-text {
    font-size: 40px;
  }
}

@media (min-width: 576px) {
  .empty-2-2 {
    padding-top: 5rem;
  }

  .empty-2-2 .main-img {
    margin-bottom: 4rem;
    width: auto;
  }
}
